Bug 63150 - japanese/anthy: change request for location of .el files
Summary: japanese/anthy: change request for location of .el files
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: MANTANI Nobutaka
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-20 21:30 UTC by NIIMI Satoshi
Modified: 2004-02-22 13:37 UTC (History)
1 user (show)

See Also:


Attachments
patch (1.12 KB, patch)
2004-02-20 21:30 UTC, NIIMI Satoshi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description NIIMI Satoshi 2004-02-20 21:30:18 UTC
japanese/anthy unconditionally overwrite essential file "leim-list.el"
even if another input-method is installed in site-lisp directory.

To avoid such potential conflicts, .el files should be installed in
separate directory.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-02-21 06:32:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nobutaka

Over to maintainer.
Comment 2 MANTANI Nobutaka freebsd_committer 2004-02-22 13:36:37 UTC
State Changed
From-To: open->closed

Committed, thanks!